* {
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}

.titulo2 {
    display: none;

}

header,
footer {
    display: flex;
    background-color: orange;
    justify-content: center;
    color: white;
}



nav {
    background-color: #ccc;
    display: flex;
    justify-content: space-around;


}

nav a {
    color: orange;
    background-color: white;
    display: flex;
    border: 2px solid grey;
    flex-grow: 1;
    justify-content: center;
    margin: 10px;
    padding-top: 5px;
    padding-bottom: 5px;

}

#seccion {
    display: flex;
    background-color: grey;
    padding: 10px;
}

#seccion article {
    background-color: white;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
    align-items: center;
    justify-content: space-evenly;
    padding: 5px;
}

#seccion article img {
    width: 100%;
    height: 300px;

}

footer {
    font-size: xx-large;
    padding: 5px;
}

@media all and (max-width: 600px) {

    header,
    nav,
    footer,
    #seccion {
        flex-direction: column;
    }

    nav {
        order: 3;
        flex-direction: row;
        height: 80px;
    }

    nav a {
        align-items: center;
    }



    main {
        display: flex;
        flex-direction: column;
    }

    .titulo2 {
        display: inline;

        text-align: center;
    }

    .titulo1 {
        display: none;

        align-items: center;
    }

    footer {
        text-align: center;
    }

}